﻿

.DevelopmentListViewPriority{
background-color: #fff;overflow: hidden;margin-right:1%;margin-bottom:1%;}

.DevelopmentListViewPriority .phone .Logo{margin-top:10px;}

.DevelopmentListViewPriority .DevelopmentDetails{border-top:1px solid #efefef;padding:10px;font-size:14px;}

.DevelopmentListViewPriority .ViewContact{
      background: #f29007 !important;
      color:#272627 !important;
      border: 1px solid #f29007 !important;
      width:170px !important;
}
.DevelopmentListViewPriority .DevelopmentInfo{width:60%;float:right}
.DevelopmentListViewPriority .ImgNumGrid{background-color: #3d3d3d;color:#fff;width:50px;padding:2px;position: absolute;
top: 0;right: 0;text-align: center;z-index: 10;}

.DevelopmentListViewPriority .phone .CallToActions{margin-bottom:20px;}

a.Button.ViewContact:hover{
    color: #ffffff !important;
    background: #f29007 !important;
   }
   
   .phone .ViewContact{
       width:100% !important;
   }
/* Title of the development */
.DevelopmentListViewPriority .AdvertNameBox{
    font-size: 18px;
}



.DevelopmentListViewPriority .tablet .DevelopmentNameBox, .DevelopmentListViewPriority .phone .DevelopmentNameBox{
    margin: 10px 0px;
    overflow: hidden;
}

.DevelopmentListViewPriority .ImgContainer{    text-align: center;
    background-color: #fff;
    position: relative;
    width: 40%;
    height: auto;
    float:left;
}

.DevelopmentListViewPriority .ImgContainer img:nth-child(1) {
    height:auto;
    width:auto;
    object-fit:cover;
}
.DevelopmentListViewPriority .ImgContainer img:nth-child(2),
.DevelopmentListViewPriority .ImgContainer img:nth-child(3){
    height:auto;
    width:49%;
    object-fit:cover;
}

.DevelopmentListViewPriority .CTALinks {
    width: 100%;
    z-index: 8;
    position: relative;
    right: 0%;
}
.DevelopmentListViewPriority .Strapline{padding:6px;color:white;font-weight:600;text-transform: Uppercase}
.DevelopmentListViewPriority .PriceTxt{}
.DevelopmentListViewPriority .DevelopmentName {
    color: #a83235;
    font-weight: 600;
    font-size: 1.2em;
}

.DevelopmentName a:link,
.DevelopmentName a:active,
.DevelopmentName a:visited{color:#d63a31;}
.DevelopmentListViewPriority .MoreDetails{
    background-color: #d63a31;
    color: white;
    padding: 5px;
    position: relative;
    bottom: 15px;
    float: right;
    text-align: center;
}
